package com.gic.haoban.manage.service.pojo.bo.hm;

import java.io.Serializable;

public class KeyDataMobileBO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -650014829639320508L;
    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
